{
  "id": 2986182,
  "name": "In re estate of William E. Bradway, deceased. Charles W. Leeming and Willard E. Pardridge, executors of last will of Sarah Pardridge, deceased, appellees, v. Clara A. Bradway and George R. Bard, administrators of estate of William E. Bradway, deceased, appellants",
  "name_abbreviation": "Leeming v. Bradway",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,867",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 674,
    "ocr_confidence": 0.501,
    "sha256": "9652368f8ae1bd5a5740b8338e856c375b12dfce4e4280005f93496471d694e7",
    "simhash": "1:7b075c6a90ac03ca",
    "word_count": 106
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of William E. Bradway, deceased. Charles W. Leeming and Willard E. Pardridge, executors of last will of Sarah Pardridge, deceased, appellees, v. Clara A. Bradway and George R. Bard, administrators of estate of William E. Bradway, deceased, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "\u2022 Elmer J. Schnaekenberg, for appellants. John S. Hummer, for appellees; James E. McGrath, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re estate of William E. Bradway, deceased. Charles W. Leeming and Willard E. Pardridge, executors of last will of Sarah Pardridge, deceased, appellees, v. Clara A. Bradway and George R. Bard, administrators of estate of William E. Bradway, deceased, appellants.\nGen. No. 25,867.\nAction to recover rent. Judgment for plaintiffs. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\n\u2022 Elmer J. Schnaekenberg, for appellants. John S. Hummer, for appellees; James E. McGrath, of counsel."
  },
  "file_name": "0645-02",
  "first_page_order": 673,
  "last_page_order": 673
}
